Bug 55016 - Fix 90_ucsschool.235_import-users_dry-run-support_in_pyhooks
Fix 90_ucsschool.235_import-users_dry-run-support_in_pyhooks
Status: CLOSED FIXED
Product: UCS@school
Classification: Unclassified
Component: ucs-test
UCS@school 5.0
Other Linux
: P5 normal (vote)
: UCS@school 5.0 v3-errata
Assigned To: Carlos García-Mauriño
Tobias Wenzel
https://git.knut.univention.de/univen...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2022-07-20 11:14 CEST by Carlos García-Mauriño
Modified: 2022-08-25 17:27 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted (downgraded) after PO Review:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos García-Mauriño univentionstaff 2022-07-20 11:14:30 CEST
https://univention-dist-jenkins.k8s.knut.univention.de/job/UCSschool-5.0/view/Daily%20Tests/job/Install%20Singleserver/lastCompletedBuild/testReport/

`90_ucsschool.235_import-users_dry-run-support_in_pyhooks` failed in
- Config=s4,TestGroup=base1,UCSRelease=public
- Config=s4-all-components,TestGroup=base1,UCSRelease=public
- Config=s4,TestGroup=base1,UCSRelease=testing
- Config=s4-all-components,TestGroup=base1,UCSRelease=testing

GitLab Issue: https://git.knut.univention.de/univention/ucsschool/-/issues/812
Comment 1 Carlos García-Mauriño univentionstaff 2022-08-23 18:19:04 CEST
MR merged (https://git.knut.univention.de/univention/ucsschool/-/merge_requests/129), package built (`ucs-school-lib`: `13.0.22A~5.0.0.202208231815`, `ucs-school-import`: `18.0.20A~5.0.0.202208231815`) and advisory updated (https://git.knut.univention.de/univention/ucsschool/-/commit/1ec50e1f331c87a5652597c7a01f9ee9c1e1d195).
Comment 2 Tobias Wenzel univentionstaff 2022-08-25 10:45:07 CEST
jenkins is happy -> verified
Comment 3 Tobias Wenzel univentionstaff 2022-08-25 17:27:20 CEST
Errata updates for UCS@school 5.0 v3 have been released.

https://docs.software-univention.de/changelog-ucsschool-5.0v1-de.html

If this error occurs again, please clone this bug.